﻿body {
    margin: 10px 20px;
    padding: 10px 20px;
}

p, th, td, li {
    color: #000;
    font-size: 18px;
    text-align: justify;
}


.hkbmb-table {
    width: 80%;
    border-collapse: collapse;
    margin-top: 10px;
    table-layout: fixed;
  }
  
  .hkbmb-table th,
  .hkbmb-table td {
    border: 1px solid #333333;
    padding: 4px 8px;
  }
  
  .hkbmb-table th:first-child,
  .hkbmb-table td:first-child {
    width: 60%;
  }
  
  .hkbmb-table th:last-child,
  .hkbmb-table td:last-child {
    width: 40%;
  }
  
  .hkbmb-table th {
    background-color: #f5f5f5;
  }
  